Bug 76951 - Aspell's ispell compatibility mode does not emulate ispell well enough.
Summary: Aspell's ispell compatibility mode does not emulate ispell well enough.
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aspell (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-30 01:12 UTC by akopps
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 21:14:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description akopps 2002-10-30 01:12:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
Aspell swaps two of the most important Ispell keys. In real ispell, A in stands
for (A)ccept and I for (I)insert. Aspell swaps the meaning of these keys causing
lots of confusion amoung the users who also have to use the real ispell program
on non-RedHat Linux systems they login to every day. Moreover, aspell, even in
ispell compatibility mode, seems to ignore the user's private .ispell_english
file. Is it possible to put the old ispell back into the distribution or at
least to modify the aspell to be more compatible with the old ispell?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.no need to reproduce.
2.
3.
	

Additional info:

Comment 1 Eido Inoue 2003-02-19 21:14:49 UTC
aspell will be reved for the next release. the key assignments for the current
aspell, are an upstream decision.


Note You need to log in before you can comment on or make changes to this bug.